Subject: FVWM: Michael Dennison is on holiday.

From: [email-masked]
Date: Fri, 17 Aug 2001 17:22:06 +0100

I will be out of the office starting  17/08/2001 and will not return until
03/09/2001.

I will respond to your message when I return. Please contact Alex Morris,
Tim Burton or Dominic Kavanagh if you need any action taken before then....

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].